import { createElement as h } from 'react';
import { classBuilder } from '@not-govuk/component-helpers';
import '../assets/Panel.scss';
export const Panel = ({ children, classBlock, classModifiers, className, title, ...attrs }) => {
    const classes = classBuilder('govuk-panel', classBlock, classModifiers, className);
    return (h("div", Object.assign({}, attrs, { className: classes() }),
        h("h1", { className: classes('title') }, title),
        h("div", { className: classes('body') }, children)));
};
export default Panel;
